<?php

/**
 * Ahead WebSoft Technologies Pvt Ltd.
 * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
 * @license    https://www.socialengine.com/policies
 */


function engine_in_array($string = '', $array = array()) {
  if(is_array($array) && in_array($string, $array))
    return true;
  else 
    return false;
}

function engine_count($array = array()) {
  if(is_countable($array) && count($array) > 0)
    return count($array);
  else 
    return 0;
}
